# Resolution 024: Budget: 013: Reintroduce kite-flying

- Topic: Reintroduce paid kite-flying hour
- Date: 2024-10-07
- Deadline: ???
- Size: Large

## Summary

Allocate up to €2000 to paying attendees for their presence at weekly "kite-flying hours".

## Details

During the phase of ECF-funded work, Co-op Cloud had "kite-flying hours", an informal weekly call. We stopped doing these at the end of the ECF funding. Currently, our only chance for synchronous check-in with other folks in the Co-op Cloud Community is monthly federation meetings which, as well as only being open to members of the federation, are also proving difficult to organise.

This resolution proposes reintroducing kite-flying hours, initially with a rotating slot that alternates between 12 UTC and 19 UTC on Thursdays in order to accommodate folks in different timezones.

This schedule can be changed as necessary via a Medium decision.

Attendance of kite-flying hours is paid at the standard €20/h rate.

This budget is expected to last around 4.5 months, assuming up to 5 weekly paid attendees at kite-flying sessions.

Time during kite-flying sessions can be spent on anything useful to the Co-op Cloud Federation; some examples could be:

- Co-working, e.g.:
  - abra development
  - recipe maintenance
  - documentation
  - funding applications
  - writing resolutions
  - developing posts for social media, or the website blog
  - federation admin (membership, finance)
  - infrastructure maintenance
- Welcoming new members of the co-op cloud community
- Supporting community members with technical issues
- Holding informal discussions / polls about any aspect of co-op cloud

### Budget 013: Kite-flying 2024-2025

> **Budget amount:** EUR 2000
>
> **Who will implement this:** 3wordchant
>
> **When will the money be spent:** Until the budget is exhausted; expected to be around the end of March 2025
>
> **What is the money for:** Paying attendees of weekly "kite-flying" sessions

## Questions

3wc: Should this be open to anyone in the community, or just federation members? If it's completely open, are there are any expectations / criteria, or could someone literally get paid to come listen in every week?
KP: I think we just monitor that and if there's any problematic behaviour, we may need to change course.
